class Test:
    def __init__(self):
        pass
    def Set(self,in1 = 0,in2 = 0,in3 = 0,in4 =0):
        self.in1 = in1
        self.in2 = in2
        self.in3 = in3
        self.in4 = in4

    def Add(self,in1 = 0,in2 = 0,in3 = 0,in4 =0):
        sum  = self.in1+self.in2+self.in3+self.in4
    
